/*[fmt]1A90-1A0A-6*/
/*+clearfix {*/
#container:after,
#header:after,
#imagery:after,
.content-blocks:after,
.popup:after,
.sub:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#container,
#header,
#imagery,
.content-blocks,
.popup,
.sub {
	display: inline-block;
}
#container,
#header,
#imagery,
.content-blocks,
.popup,
.sub {
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
* {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
th,
td {
	vertical-align: top;
	text-align: left;
}
:focus {
	outline: 0;
}
body {
	font: 11px/1.5 "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	color: #555;
	background: #FFF;
}
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #000;
}
a img {
	border: 0;
}
p {
	margin-bottom: 1em;
}
.left,
.img-left {
	float: left;
	display: inline;
}
.right,
.img-right {
	float: right;
	display: inline;
}
.img-left {
	margin: 0 10px 10px 0;
}
.img-right {
	margin: 0 0 10px 10px;
}
	#franchising .img-right {
		margin: 20px 0 75px 10px;
	}
h1,
h2 {
	font-size: 22px;
	margin: 0 0 6px;
}
h3 {
	font-size: 14px;
	margin: 0px 0px 6px;
}
h2 span {
	font-size: 15px;
	display: block;
	
	padding: 0 0 5px;
	margin: 0 0 5px;
}
/*[clearfix]*/#container {
	width: 975px;
	margin: 0 auto;
	padding: 20px 0 60px;
}
#logo {
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 40px;
	letter-spacing: 10px;
	display: block;
	margin: 0px 0px 15px;
	color: #107546;
}
#logo span {
	color: #CADB2A;
}
#logo:hover {
	color: #107546;
}
/*Header
---------------------------------------------------------------------------*/
/*[clearfix]*/#header {
	position: relative;
	z-index: 100;
}
#nav li {
	float: left;
	list-style-type: none;
}
#nav a {
	display: block;
	background: #CADB2A;
	color: #006F34;
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
	line-height: 35px;
	margin: 0px 2px 0px 0px;
	padding: 0px 9px;
	text-decoration: none;
}
#nav a:hover,
#brands .navBrands a,
#companyInfo .navCompanyInfo a,
#international .navInternational a,
#foodservice .navFoodservice a,
#grocery .navGrocery a,
#contract .navContract a,
#franchising .navFranchising a,
#people .navPeople a {
	background: #006F34;
	color: #CADB2A;
}
#nav .first a {
	background: url(/images/nav_sprite.png) no-repeat;
	padding: 0px 9px;
	height: 47px;
	width: 46px;
	margin: 0px;
}
#nav .last a {
	background: url(/images/nav_sprite.png) no-repeat -98px 0;
	margin: 0px;
	padding: 0px 9px 0 5px;
	height: 47px;
	/*+border-radius:0 10px 0 0;*/
	-moz-border-radius: 0 10px 0 0;
	-webkit-border-radius: 0 10px 0 0;
	-khtml-border-radius: 0 10px 0 0;
	border-radius: 0 10px 0 0;
}
#nav .first a:hover,
#home .navHome a {
	color: #CADB2A;
	background-position: 0 -76px;
}
#nav .last a:hover,
#contact .navContact a {
	color: #CADB2A;
	background-position: -98px -76px;
}
/*Imagery
---------------------------------------------------------------------------*/
/*[clearfix]*/#imagery {
	width: 975px;
	height: 296px;
	position: relative;
	top: -9px;
}
#home #imagery {
	overflow: hidden;
}
.nzn #imagery {
	background: url(/images/imagery/nznatural.jpg) no-repeat;
}
#international.killinchy #imagery,
#foodservice.killinchy #imagery {
	background: url(/images/imagery/killinchy_gold.jpg) no-repeat;
}
#grocery.killinchy #imagery {
	background: url(/images/imagery/killinchy_gold_coloured.jpg) no-repeat;
}
.movenpick #imagery {
	background: url(/images/imagery/movenpick_coloured.jpg) no-repeat;
}
.nznGold #imagery {
	background: url(/images/imagery/nznatural_gold_coloured.jpg) no-repeat;
}
.zilch #imagery {
	background: url(/images/imagery/zilch.jpg) no-repeat;
}
#grocery.zilch #imagery {
	background: url(/images/imagery/zilch_coloured.jpg) no-repeat;
}
.liteLicks #imagery {
	background: url(/images/imagery/lite_licks_coloured.jpg) no-repeat;
}
.heavenlyTreats #imagery {
	background: url(/images/imagery/heavenly_treats_coloured.jpg) no-repeat;
}
.chateau #imagery {
	background: url(/images/imagery/chateau_coloured.jpg) no-repeat;
}
#contract #imagery {
	background: url(/images/imagery/contract.jpg) no-repeat;
}
#franchising #imagery {
	background: url(/images/imagery/franchising.jpg) no-repeat;
}
/*Content
---------------------------------------------------------------------------*/
.company-owner {
	width: 220px;
	text-align: center;
	float: right;
}
.company-owner a {
	font-weight: bold;
	text-decoration: none;
}
.awards-button {
	display: block;
	float: left;
	background: url(/images/awards_button.jpg) no-repeat;
	width: 263px;
	height: 180px;
	text-indent: -99999px;
	margin: 0;
}
#slideshow {
	width: 975px;
	height: 295px;
	overflow: hidden;
}
#home .logos {
	background: url(/images/home_logos.gif?v=23052012) no-repeat;
	height: 70px;
}
#digital-asset-button {
	background: url(/images/digital_asset_button.png) no-repeat;
	display: block;
	text-indent: -99999px;
	position: absolute;
	width: 164px;
	height: 16px;
	z-index: 1000;
	top: 235px;
	left: 10px;
}
#digital-asset-button:hover {
	background-position: 0 -16px;
}
.content {
	background: #F5F8DF;
	padding: 50px 75px 40px;
	margin: -9px 0px 0px;
}
.no-image .content {
	/*+border-radius:18px 18px 0 0;*/
	-moz-border-radius: 18px 18px 0 0;
	-webkit-border-radius: 18px 18px 0 0;
	-khtml-border-radius: 18px 18px 0 0;
	border-radius: 18px 18px 0 0;
	behavior: url(/PIE.htc);
}
.liteLicks .content,
.chateau .content,
.heavenlyTreats .content {
	background: #DCF1F8;
}
#contact .content {
	padding-left: 180px;
	padding-right: 180px;
}
#grocery .content {
	padding-left: 135px;
	padding-right: 135px;
}
#grocery.killinchy .content {
	background: #faf9f7;
}
.content-blocks ul {
	padding: 0px 0px 0px 17px;
}
.content-blocks li {
	margin: 0px 0px 12px;
}
.content-block {
	margin: 0 0 20px;
	padding: 0 0 15px;
}
.nzn .block {
	width: 600px;
	overflow: hidden;
	margin: 0px 0px 40px;
}
.nzn .blurb {
	float: left;
	width: 330px;
	margin: 0px 15px 0px 0px;
}
.nzn .image {
	text-align: center;
	float: left;
	width: 250px;
}
#brands .block {
	border-bottom: 1px solid #D2DC9E;
	margin: 0px 0px 20px;
	padding: 0px 0px 20px;
	overflow: hidden;
}
#brands .block img {
	float: left;
	margin: 0 25px 0 0;
}
#brands .blurb {
	margin: 25px 0px 0px 0;
}
#people .block {
	float: left;
	width: 390px;
	margin: 10px 20px 30px 0px;
}
#people .block img {
	float: left;
	margin: 0px 20px 0px 0px;
}
#people .blurb {
	float: left;
	width: 230px;
}
.contact-info {
	float: left;
	margin: 0px 30px 0px 0px;
}
.contact-info.wide {
	width: 380px;
}
#grocery .contact-info {
	width: 320px;
	margin-bottom: 40px;
}
.brands {
	border-bottom: 1px solid #CCC;
	margin: 0px 0px 20px;
}
.brands img {
	margin: 0 50px 0 0;
}
.freezers .block {
	border-bottom: 1px solid #CCC;
	margin: 0 0 20px;
	padding: 0 0 20px;
	overflow: hidden;
}
.freezers .image {
	width: 290px;
	float: left;
}
.freezers h3 {
	font-size: 18px;
}
/*Grocery
---------------------------------------------------------------------------*/
.grocery {
	border-bottom: 1px solid #CCC;
	margin: 0 0 20px;
	position: relative;
	clear:both;
}
.grocery .block {
	margin: 15px 0;
	width: 550px;
	overflow: hidden;
	position: relative;
}
	.killinchy .grocery .block {
		margin: 40px 0
	}
.grocery .image {
	float: left;
	text-align: left;
	width: 150px;
	margin: 0px 20px 0px 0px;
}
.grocery .entry {
	width: 300px;
	float: left;
}
.grocery h3 {
	text-transform: uppercase;
}
.grocery .button {
	display: block;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #009EE0;
	font-weight: bold;
	padding: 3px 0px;
	width: 200px;
	/*+border-radius:10px;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
	
	/*temp*/
	display: none;
}
.grocery .button:hover {
	background-color: #03B5FF;
}
.killinchy .grocery .button,
.movenpick .grocery .button,
.zilch .grocery .button {
	background-color: #57585A;
}
.killinchy .grocery .button:hover,
.movenpick .grocery .button:hover,
.zilch .grocery .button:hover {
	background-color: #777;
}
.category-classification,
.product-classification {
	position: absolute;
	top: 0;
	right: 0;
}

.no-borderradius .grocery .button {
	background-color: transparent !important;
	background-image: url(/images/btn_blue.gif);
	background-repeat: none;
	height: 23px;
	line-height: 23px;
	overflow: hidden;
	padding: 0;
}

.no-borderradius .killinchy .grocery .button,
.no-borderradius .movenpick .grocery .button,
.no-borderradius .zilch .grocery .button {
	background-image: url(/images/btn_grey.gif);
}

.no-borderradius .button:hover {
	background-position: 0 -23px !important;
}

/*Popups
---------------------------------------------------------------------------*/
/*[clearfix]*/.popup {
	width: 700px;
	padding: 40px;
}
.popup h2 {
	font-size: 14px;
}
.popup .image {
	padding: 10px;
	background: #FAFAFA;
	border-bottom: 2px solid #F7F7F7;
	float: left;
	margin: 0 20px 0 0;
}
.popup .beside {
	float: left;
	width: 500px;
}
.pdf-link {
	display: block;
	background: url(/images/pdf_icon.png) no-repeat 0 10px;
	padding: 16px 0px 0px 30px;
	height: 30px;
	border-top: 2px solid #EEE;
	margin: 10px 0px 0px;
	font-weight: bold;
}
.nutrition-info {
	margin: 20px 0 0;
}
.nutrition-info table {
	border-collapse: collapse;
}
.nutrition-info th,
.nutrition-info td {
	border: 1px solid #DDD;
	padding: 7px;
}
.nutrition-info th {
	font-weight: bold;
}
.nutrition-info .serving-info {
	font-weight: normal;
}
.nutrition-info .highlight {
	background: #F9F9F9;
}
/*Tables
---------------------------------------------------------------------------*/
.flavours_wide td {
	padding: 20px 0;
	vertical-align: middle;
	border-top: 1px solid #d2dc9e;
}
.flavours {
	float: left;
	margin: 20px 0;
	width: 450px;
}
.flavours th {
	font-size: 14px;
}
.flavours th h2 {
	text-transform: none;
}
.flavours ul {
	list-style-type: none;
	padding: 0px;
	text-transform: uppercase;
}
.flavours li {
	margin: 0px;
}
.killinchy .flavours {
	width: 355px;
}
.other .flavours {
	width: 290px;
}
.contact-info table {
	border: 0;
	width: 100%;
	margin: 0 0 20px;
}
.contact-info table .f {
	width: 115px;
}
.contact-info table span {
	margin: 0 25px 0 0;
}
/*Submenus
---------------------------------------------------------------------------*/
/*[clearfix]*/.sub {
	margin: 0px 0px 20px;
}
.sub li {
	float: left;
	list-style-type: none;
}
.sub a {
	background-color: #FFF;
	background-image: url(/images/submenu.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
	text-align: center;
	display: block;
	width: 110px;
	height: 50px;
	margin: 0px 4px 0px 0px;
	/*+border-radius:6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
	/*+box-shadow:2px 2px 4px rgba(0, 0, 0, 0.25);*/
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
	-o-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
	border: 1px solid #AAA;
}
.subNZN a {
	background-position: 28px 4px;
}
.subKillinchy a {
	background-position: -78px 5px;
}
.subZilch a {
	background-position: -177px 6px;
}
.subLiteLicks a {
	background-position: -282px 6px;
}
.subHeavenlyTreats a {
	background-position: -388px 6px;
}
.subChateau a {
	background-position: -490px 4px;
}
.subMovenpick a {
	background-position: -604px 4px;
}
.subNZNGold a {
	background-position: -707px 3px;
}
.subContract a {
	background-position: -815px 3px;
}
.sub a:hover,
.nzn .subNZN a,
.killinchy .subKillinchy a,
.zilch .subZilch a,
.liteLicks .subLiteLicks a,
.heavenlyTreats .subHeavenlyTreats a,
.chateau .subChateau a,
.movenpick .subMovenpick a,
.nznGold .subNZNGold a,
.other .subNZN a,
.other .subZilch a,
.other .subLiteLicks a,
.other .subHeavenlyTreats a {
	/*+box-shadow:0 0 10px rgba(3, 3, 3, 0.75);*/
	-moz-box-shadow: 0 0 10px rgba(3, 3, 3, 0.75);
	-webkit-box-shadow: 0 0 10px rgba(3, 3, 3, 0.75);
	-o-box-shadow: 0 0 10px rgba(3, 3, 3, 0.75);
	box-shadow: 0 0 10px rgba(3, 3, 3, 0.75);
}
.no-boxshadow .sub a:hover {
	border-color: #ED028C;
}
#footer {
	background: url(/images/bottom.gif);
	height: 59px;
}
.movenpick #footer {
	background: url(/images/bottom_grey.gif);
}
.nznGold #footer {
	background: url(/images/bottom_brown2.gif);
}
#grocery.killinchy #footer {
	background: url(/images/bottom_brown.gif);
}
.liteLicks #footer,
.chateau #footer,
.heavenlyTreats #footer {
	background: url(/images/bottom_blue.gif);
}


.notification {
	padding: 30px;
	background: #F5F8DF;
	margin: 0 0 20px;
	border-radius: 15px;
}
.notification ul {
	margin: 0 0 20px 40px;
}
.notification h3 {
	margin: 0;
}
.notification h4 {
	margin: 0 0 20px;
}
.notification p:last-child {
	margin: 0;
}